@charset "utf-8";
/* CSS Document */


/* <link href='https://fonts.googleapis.com/css?family=Crete+Round:400,400italic|Open+Sans:400,600italic,600,400italic' rel='stylesheet' type='text/css'> */
/*  font-family: 'Crete Round', serif;
    font-family: 'Open Sans', sans-serif;
	#c7dd57
	*/

  


/* overwrite bootstrap */
.navbar-brand {
    height:auto;
}

.btn:focus, .btn:active:focus, .btn.active:focus {outline:none;}


.navbar-brand {padding:10px;}
.navbar       {min-height:100px; font-family: 'Crete Round', serif;}

.navbar-default .navbar-nav > li > a {color:#000;}
.navbar-nav > li > a {font-size:18px; margin: 25px 8px 0;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:#c7dd57; color:#000;}
.carousel-control {opacity:.8;}

body {font-family: 'Open Sans', sans-serif; font-size:16px; color:#292929;}
h1, h2, h3, h4  {font-family: 'Crete Round', serif; font-weight:400; letter-spacing:normal;}
h4 {font-size:20px;}
p {margin: 0 0 1.35em; color:#292929;}
p.lead {font-size:18px; line-height:1.4; color:#292929;}
a {color:#292929;}
a:hover {color:inherit;}
a:focus {outline:none;}
p a {color:#292929; text-decoration:underline;}
.padding-10 {padding-top:5px;padding-bottom:5px;}
.padding-20 {padding-top:10px;padding-bottom:10px;}
.padding-30 {padding-top:15px;padding-bottom:15px;}
.padding-40 {padding-top:20px;padding-bottom:20px;}
.padding-50 {padding-top:25px;padding-bottom:25px;}


.bg-dark ul{color:#dedde4;}
.bg-dark, .btn-dark, .footer-4, .navbar-inverse {background-color:#292929; border:none;}
.btn-dark:hover	{background-color:#000;}
.btn-green:hover {background-color:#adc147; color:#fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);}
.img-roundcorner {-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;}

.form-control:focus {border-color:#292929;}


.carousel-caption h1               {text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);}
.carousel-inner .item:first-child {background:url(../../images/home-hero-1.jpg) no-repeat; background-size:cover;}

.carousel-inner .item:nth-child(2) {background:url(../../images/home-hero-2.jpg) no-repeat; background-size:cover;}

@media screen and (max-width: 500px) {
	.carousel-inner .item:first-child {background-position:80% top;}
	}

.hover-box		{padding-top:15px; background-color:#fafafa;
-webkit-transition: all .5s ease-in;
-moz-transition: all .5s ease-in;
-ms-transition: all .5s ease-in;
-o-transition: all .5s ease-in;
transition: all .5s ease-in; }


.hover-box:hover {background-color:#fff; -webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.2); position:relative; z-index:10;}

.content-8 p{font-family: 'Crete Round', serif; font-weight:400; letter-spacing:0.05em;}
.content-8 .btn {margin-left:20px;}

.team {
    padding-bottom: 60px;
    padding-top: 40px;
}

.team a:hover h4  {color:#292929;}
.team h4   {margin-top:20px;}

.footer-4 .container {
    padding-bottom: 10px;
    padding-top: 10px;
}
.footer-note {padding-top:20px; color:#ccc;}
.footer-note a {color:#c7dd57;}
.footer-note a:hover {color:#ccc;}
.tree-services-content	{padding-top:60px; padding-bottom:60px;}
.header-bg-about {background:url(../../images/inside-hero-3.jpg) no-repeat;}
.header-bg-services {background:url(../../images/inside-hero-2.jpg) no-repeat;}
.header-bg-faq {background:url(../../images/inside-hero-1.jpg) no-repeat;}
.header-bg-links {background:url(../../images/inside-hero-3.jpg) no-repeat;}
.header-bg-gallery {background:url(../../images/inside-hero-2.jpg) no-repeat;}
.header-bg-contact {background:url(../../images/inside-hero-1.jpg) no-repeat;}
.header-3 {background-size:100%;}
.header-3	{padding-top:65px; padding-bottom:65px;}
@media screen and (max-width: 991px){
.header-3 {
    background-position: center top;
    background-size: auto 100%;
}
.navbar-brand img {max-height:55px;}
.navbar-nav > li > a {
    margin: 5px 8px 0;
}
}




ul.nav-tabs {text-align:center;}
ul.nav-tabs > li {float:none; display:inline-block;}
ul.nav-tabs > li > a{display:inline-block; font-family: 'Crete Round', serif; font-weight:400; font-size:20px; color:#292929; padding:10px 25px;}
ul.nav-tabs > li.active {}
ul.nav-tabs > li.active > a,
ul.nav-tabs > li > a:hover
{background:#c7dd57; /*color:#fff;   text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/}

.tree-services-content div.tab-content img {margin-top:40px;}
.tree-services-content div.tab-content .gallery-wrap img {margin-bottom:30px; margin-top:0;}

.home-about {padding-bottom: 40px;
    padding-top: 50px;}
.home-about p {margin-bottom:20px;}
.home-about p.lead {color:#fff; text-transform:uppercase; font-size:14px;font-family: 'Open Sans', sans-serif; letter-spacing:2px; font-weight:bold; }

/*FAQ*/
.panel-title > a {
    font-family: open sans;
    font-weight: 600;
	display:block;
}
.panel {box-shadow:none;}
.panel-heading {padding: 5px 20px;}

.panel-body {
    padding: 20px;
}
.panel-default > .panel-heading:hover {background-color:#c7dd57;}

/*gallery*/

.modal-dialog {z-index:9000;}




@media screen and (max-width:991px){
#team1 .editContent {min-height: 125px;}
}



/* form */
@media screen and (min-width:768px){
.captchaimg {float:left;}
input#CaptchaV2 {float:right; width:50% !important;}
}

.header-3 h1 {text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);}